# instance.h File Reference

writeme More...

`#include "action.h"`
`#include <ETL/handle>`
`#include <synfig/canvas.h>`
`#include <synfig/string.h>`
`#include <list>`
`#include <sigc++/signal.h>`
`#include <sigc++/object.h>`
`#include "action_system.h"`
`#include "selectionmanager.h"`
`#include "cvs.h"`

Go to the source code of this file.

## Namespaces

namespace | synfigapp

## Classes

class | synfigapp::Instance

## Functions

etl::handle< Instance > | synfigapp::find_instance (etl::handle< synfig::Canvas > canvas)
bool | synfigapp::is_editable (synfig::ValueNode::Handle value_node)

## Detailed Description

writeme

$Id$